/* iPhone 5 */
@media (max-width: 320px) {
}

@media (min-width: 400px) and (max-width: 568px) {
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    td {
        text-align: left;
        width: auto;
    }
}
/* Landscape phones and down*/
@media (max-width: 568px) {
    header {
        margin:0;
        padding: 0;
        background-attachment: fixed;
    }
    .navbar-header {
        flex-basis:100%;
    }
    
    .posrel {
        padding: 0;
    }
    header img {
        height: 35px !important;
    }

    .navbar {
        margin: 0;
        
        width: 100%;
        z-index: 1111;
      
        flex-direction: column;
    }

    .navbar-inverse {
        background: 0;
        border: 0;
    }

    .navbar-collapse.collapse {
        /*! width: 100%; */
        /*! padding: 0; */
        /*! margin: 0; */
        /*! overflow: hidden; */
        /*! top: 0; */       
        /*! border:0; */
    }
    nav {       
        padding:15px;
        overflow: hidden;
    }

    .dropdown-menu {
        position: static;
    }
   
    .navbar.navbar-default.navbar-fixed-top .navbar-toggle .icon-bar {
        background-color: #fff !important;
    }

    button.navbar-toggle.collapsed {
        float: left;
        z-index: 333;
        border: 0;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .logo {
        margin: 9px 0 0;
    }
        .logo img {
            margin: 0 auto;
        }
    #bgslide {
        width: 100%;
        margin: 0;
    }

    .divcol {
        width: 100%;
        padding: 0;
    }

    .tit_h2, .tit_h2 * {
        line-height: 40px;
        margin-top: 20px;
    }

    .foto_borde {
        width: 100%;
    }

    ul.menu {
        margin: 0;
        text-align: center;
        justify-content: flex-start;
    }

    #mymenu2 li {
        float: none;
        display: block;
        text-align: left;
    }

    #footer{
        position:relative;
        margin:0;
    }
    #footer, .push{
        height:auto;
    } 
    #footer h1 {
        float: none;
        padding: 5px 0;
    }

        #footer address {
            float: none;
        }

        #footer .legal {
            float: none;
            line-height:initial;
        }

    .divfoto img {
        width: 100%;
    }

    #mymenu2 ul.dropdown-menu > li > a {
        padding: 0;
    }
    #carousel {
        top: -50px !important;
        margin-bottom: -50px !important;
    }

    #carousel figure {
        overflow: hidden;
        padding-top: 82.62%;
        position: relative;
    }

    .carousel .item img {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        min-height: 100%;
        max-width: 200%;
    }
    .carousel-indicators{
        bottom:0;
    } 
    .caption h2 span {
        font-size: 12px;
        padding:0;
    }
    .box {
        min-height:227px;
    }
        .box h3 {
            transform: translate(-50%,-60%) scale(.5);
            -webkit-transform: translate(-50%,-60%) scale(.5);
            margin: 0;
            width: 100%;
        }
    .btn-button {
        transform: translate(-50%,-50%) scale(.8);
        -webkit-transform: translate(-50%,-50%) scale(.8);
        bottom: 0;
        width: 70%;
    } 
   

    .denim h3 {
        font-size: 12px;
        top: 30%;
    }
   
    .item .btn-alfer {
        top: 320px;
    }
    
        #soluciones .box {
            min-height: 185px;
        }
    #soluciones .imagen {
        height: 120px;
    }
        #soluciones .imagen img.clip{
            
            margin:0;
        }
    .form-inline{
        float:none;
    }
    .arrow-wrap {
        display: none;
    }
    .box-attcliente a {
        width: 150px;
        height: 150px;
        
        
    }
    .attcliente {
        position:static;
    }
    .box-articulo:first-child {
        margin-top: 70px;
    }
    #main {
        margin:0;
    }
    .td01 {
        width: 100% !important;
        text-align: left !important;
    }
    .form-control1, .form-control {
        width: 100% !important;
    }
    .dot {
        float: none !important;
    }
    .infor {
        margin: 0 !important;
    }
    .validar {
        padding: 0 !important;
    }
    .dlproductos {
        grid-template-columns: repeat(1, 1fr) !important;
    }    
    #site-canvas {
        width: 100%;
        height: 100%;
        position: relative;
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
        left: 0;
    }

    #site-menu {
        width: 300px;
        height: 100%;
        position: absolute;
        top: 0;
        left: -300px;
        background-color: #f2f2f1;
        box-shadow: 0 5px 10px rgba(0,0,0,.2);
        padding: 15px;
        z-index: 8888;
    }
}
/* Landscape phone to portrait tablet*/
@media (min-width: 667px) and (max-width: 768px) {
    header {
        margin:0;
        padding:0;
        background-attachment: fixed;        
    }

    header img {
        height: 35px !important;
        padding: 0;
        margin: 0 auto;
    }
    .posrel {
        padding: 0;
    }
    .logo {
        margin: 9px 0 0;
    }
    .box {
        min-height: 400px;
    }

        .box h3 {
            transform: translate(-50%,-50%) scale(.8);
            -webkit-transform: translate(-50%,-50%) scale(.8);
            margin: 0;
        }

    .btn-button {
        transform: translate(-50%,-50%) scale(.8);
        -webkit-transform: translate(-50%,-50%) scale(.8);
        bottom: 0;
    }
    nav {        
        padding: 15px;
        overflow: hidden;
    }
    .navbar {
        margin: 0;
        position: fixed;
        width: 100%;
        z-index: 1111;
        background-color: #ffffff;        
    }
    .navbar-default {
        position: relative;
        background-size: initial !important;
    }
    button.navbar-toggle.collapsed {
        float: left;
        z-index: 333;
        border: 0;
    }

    
    .dropdown-menu {
        position: static;
    }

    .navbar-toggle .icon-bar {
        background-color: #ccc !important;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .logo {
        float: left;
    }

    #bgslide {
        width: 100%;
        margin: 0;
    }

    .divcol {
        width: 50%;
    }

    .tit_h2, .tit_h2 * {
        line-height: 40px;
        margin-top: 20px;
    }

    .foto_borde {
        width: 100%;
    }

    
    ul.menu {
        margin: 0;
        text-align: center;
        
    }    
    ul.menu li a {
        color: #ccc;
    }
    ul.menu li a:hover {
        color: #fff;
    }
    #carousel {
        top: 0px !important;
        margin-bottom: 0 !important;
    }
    .carousel-indicators{
        bottom:0;
    }
    .caption h2 span {
        font-size: 12px;
        padding: 0;
    }
    #mymenu2 li {
        float: none;
        display: block;
        text-align: left;
    }
    #footer {
        position: relative;
        margin: 0;
    }

    #footer, .push {
        height: auto;
    }

        #footer h1 {
            float: none;
            padding: 5px 0;
        }

        #footer address {
            float: none;
        }

        #footer .legal {
            float: none;
            line-height:initial;
        }
    .attcliente {
        position: static;
    }
    
        #soluciones .box {
            min-height: 365px;
        }
    #soluciones .imagen {
        height: auto;
    }

        #soluciones .imagen img.clip {
            position: static;
            margin: 0;
        }
    .form-inline {
        float: none;
    }
    .arrow-wrap {
        display: none;
    }
    .box-attcliente a {
        width: 150px;
        height: 150px;
       
    }
    #main {
        margin: 0;
    }
    .td01 {
        width: 100% !important;
        text-align: left !important;
    }

    .form-control1, .form-control {
        width: 100% !important;
    }

    .dot {
        float: none !important;
    }
    .infor {
        margin: 0 !important;
    }
    .validar {
        padding: 0 !important;
    }
    .dlproductos {
        grid-template-columns: repeat(3, 1fr) !important;
    }
    #site-canvas {
        width: 100%;
        height: 100%;
        position: relative;
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
        left: 0;
    }

    #site-menu {
        width: 300px;
        height: 100%;
        position: absolute;
        top: 0;
        left: -300px;
        background-color: #f2f2f1;
        box-shadow: 0 5px 10px rgba(0,0,0,.2);
        padding: 15px;
        z-index: 8888;
    }
}